45
Customers have installed this add-on in at least 45 active instances.
    by ByteSource Technology Consulting GmbHfor Confluence Server 5.0 - 6.0.2
    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Supported
    ByteSource Technology Consulting GmbH supports this add-on.

    Get support

    Get it nowFree add-on

    We make managing page version links easier

    We make managing page version links easier

    Add the Version Link via a Macro

    Request the Version Link via a Action Menu

    Copy the Version Link

    Simply add the Page Version Linker Macro to your page.

    Use the familiar Action Menu to request the current version link.

    Easily copy the requested version link.

    More details

    Updated Plugin Compatibility to Confluence 6.0.1

    User reviews

    (0)Sign in to write a review »

    There are no reviews yet. Be the first to review this add-on.

    Pricing

    Support

    ByteSource Technology Consulting GmbH supports Page Version Linker Plugin. You can visit the support site to get help.

    Get support

    Versions

    Version 1.0.7 Confluence Server 5.0 - 6.0.2 Released 2016-11-09

    Summary

    Updated Plugin Compatibility to Confluence 6.0.1

    Details

    Updated Plugin Compatibility to Confluence 6.0.1

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Page Version Linker Plugin via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Page Version Linker Plugin versions compatible with your instance, you can look through our version history page.

    Similar add-ons